Hyppää sisältöön
Saapuvissa maksuissa esiintyy viivettä

POP Avaimen versiotuki muuttuu toukokuussa – vielä ehdit tarkistaa laitteesi

POP Avaimen versiotuki muuttuu toukokuussa. Toukokuun puolenvälin jälkeen POP Avain -tunnuslukusovellusta ei voi enää käyttää, mikäli mobiililaitteen ohjelmistoversio on vanhempi kuin iOS 13.4 tai Android 8.

Päivitys tehdään, koska versioita iOS 13.4 ja Android 8 vanhempien ohjelmistoversioiden käyttöön saattaa liittyä tietoturvariskejä. POP Mobiilin versiotuki muuttuu vastaavasti jo huhtikuun aikana.
Nyt on siis hyvä hetki tarkistaa, että laitteellesi on mahdollista ladata vähintään iOS 13.4 tai Android 8 versio. POP Pankki suosittelee laitteiden automaattisten järjestelmä- ja sovelluspäivitysten sallimista, jolloin päivityksistä ei tarvitse erikseen huolehtia.

Haluaisitko tulla POP Pankin asiakkaaksi?

Ota yhteyttä